body{ margin: 0; font-family: 'Arial'; font-size: 38px; color: #3F3D78; }

.cont_ppriv{ width: 100%; background: white; font-size: 40px; padding: 50px; text-align: justify; color: black; display: none; }
.cont_btnprv{ display: none; margin-bottom: 5%; width: 100%; height: 100px; background:transparent; position: fixed; bottom: 0; justify-content: center; align-items: center; flex-direction: column; }

.div_fond{ width: 100%; position: fixed; height: 100%; background: rgba( 63, 61, 120, 0.4); display: flex; justify-content: center; align-items: center; flex-direction: column; }
.cont_pop{ width: 100%; background: white; padding: 3%; text-align: center; font-size: 50px; border-radius: 8px; }
.btns_pop{ width: 100%; display: flex; justify-content: center; align-items: center; flex-direction: column; font-size: 30px; margin-top: 5%; margin-bottom: 5%; }
.inp_file{ width: 70%; opacity: 0; position: absolute; }

.div_fond, #cont_cancel, #cont_verificar, #cont_loading,  #cont_error, #cont_send, #cont_acep,  #cont_addFile1, #cont_addFile2{ display: none; }
.lb_e{ display: none; }
.cont_close{ display: none; }
.div_found{ width: 100%; background: white;}
.div_cont{ padding-bottom: 5%; width: 100%; background: rgba( 63, 61, 120, 0.1); }
.div_enc{ width: 100%; background: white; text-align: center;}
.div_enc img{ width: 50%; margin-top: 3%; margin-bottom: 3%; }
.div_form_p1{  margin-left: 2%; margin-bottom: 3%; width: 96%; }
.div_form_s1{ width: 90%; margin-left: 5%; }
.h1{ color: #3F3D78; font-size: 38px; padding: 2%; }
.cont_inp{ font-size: 38px; border-bottom: 3px solid #3F3D78; margin-top: 3%; background-color: white; }
.txt_lb{ font-size: 12px; padding-left: 2%; padding-top: 1%; }
.txt_lb_2{ font-size: 38px; padding-left: 2%; padding-top: 2%; padding-bottom: 2%; }
.cont_inp input{ width: 90%; padding: 15px; border: none;  font-size: 50px; background: transparent;}

#optionsDate, #daten_lb, #datec_lb, #datet_lb, #datep_lb, #datee_lb, #datef_lb, #datei_lb { display: none; }
.selDate:hover{ background: #e6e6ec; cursor: pointer;}
#agendaSpan{ color: #6a6a6a; font-size: 48px; }

.cont_inp_file{ width: 100%; display: flex;  }
.cont_file{  margin-left: 1%; text-align: center; width: 48%; height: 215px; border: 2px solid #3F3D78; border-radius: 8px; background: white; }
.cont_file img{ height: 100%; width: auto; }
.btn_form{ width: 80%; margin-bottom: 2%;  font-size: 50px; border: 2px solid #3F3D78; }
.btn_form_1{ background-color: #3F3D78; color: #ffffff;  padding-top: 12px; padding-bottom: 12px; text-align: center;  }
.btn_form_2{ background-color: #ffffff; color: #3F3D78;  padding-top: 12px; padding-bottom: 12px; text-align: center; }

.cont_cb{ width: 70px; height: 70px; border: 1px solid #000000; background: white; margin-right: 2%; }
.cont_cb img{ width: 100%; height: auto; display: none; }
.cont_pp{ font-size: 45px; }

.btn_send{ width: 80%; border: 1px solid #3F3D78; padding: 20px; margin-bottom: 2%; text-align: center; font-weight: bold; }
.btns_1{ background-color: #3F3D78; color: #ffffff; }
.btns_2{ background-color: #ffffff; color: #3F3D78; }
/*Al seleccionar un input se representará transparente*/
input:focus, input[type]:focus {
    border-color: rgb(255, 255, 255);
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.075)inset, 0 0 8px rgba(255,255,255,0.6);
    outline: 0 none;
}